| 1.0.0 API documentation

Typedefs
vector_float3_precision.hpp File Reference

Core features More...

Go to the source code of this file.

## Typedefs
typedef vec< 3, float, highp > | highp_vec3
| 3 components vector of high single-qualifier floating-point numbers. More...
typedef vec< 3, float, lowp > | lowp_vec3
| 3 components vector of low single-qualifier floating-point numbers. More...
typedef vec< 3, float, mediump > | mediump_vec3
| 3 components vector of medium single-qualifier floating-point numbers. More...

## Detailed Description

Core features

Definition in file vector_float3_precision.hpp.